<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:28 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Administrations Menü");
define("_MB_SYSTEM_WHOS","Wer ist Online");
define("_MB_SYSTEM_LOGIN","Login");
define("_MB_SYSTEM_NICK","Nickname");
define("_MB_SYSTEM_PASS","Passwort");
define("_MB_SYSTEM_DHAAY","Noch keinen Account?");
define("_MB_SYSTEM_RNOW","Registriere dich jetzt!");
define("_MB_SYSTEM_LPASS","Passwort vergessen?");
define("_MB_SYSTEM_SEARCH","Suche");
define("_MB_SYSTEM_ADVS","erweiterte Suche");
define("_MB_SYSTEM_MENU4","Menü für %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Profil ansehen");
define("_MB_SYSTEM_LOUT","Ausloggen");
define("_MB_SYSTEM_NNMSG","0 neue Nachrichten");
define("_MB_SYSTEM_YDMSG","0 neue Nachrichten");
// %s represents a number
define("_MB_SYSTEM_NMSGS","neue Nachrichten");
// %s represents a number
define("_MB_SYSTEM_TMSGS","Nachrichten (gesamt):");
define("_MB_SYSTEM_WCNT","Wartende Einträge");
define("_MB_SYSTEM_MMENU","Hauptmenü");
define("_MB_SYSTEM_HOME","Home"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","weiterempfehlen");
define("_MB_SYSTEM_PWWIDTH","Pop-Up Fenster Breite");
define("_MB_SYSTEM_PWHEIGHT","Pop-Up Fenster Höhe");
define("_MB_SYSTEM_LOGO","Logo-Bild-Datei im %s Verzeichnis");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Zeige Admin Gruppen");
define("_MB_SYSTEM_SPMTO","Sende private Nachricht an %s");
define("_MB_SYSTEM_SEMTO","Sende Email an %s");

define("_MB_INTSITE", "Interessante Seite: %s");
define("_MB_INTSITEFOUND","Hier ist eine interessante Seite, die ich gefunden habe:");

define("_MB_SYSTEM_MENU_LOOK", "Menü Theemes");
define("_MB_SYSTEM_MENU_JAVADYN", "Standard JavaScript Menü");
define("_MB_SYSTEM_MENU_PLAIN", "Ebenen Menü");
define("_MB_SYSTEM_MENU_OLDDYN", "Dynamisches Menü");
define("_MB_SYSTEM_MENU_NEWDYN", "neues dynamisches Menü JavaScript");
?>
